- updated to 1.0.2 auto/th/libgames-support-1.0.2-1
authorJakub Bogusz <qboosh@pld-linux.org>
Thu, 12 May 2016 15:33:00 +0000 (17:33 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Thu, 12 May 2016 15:33:00 +0000 (17:33 +0200)
- unified GNOME Source URL

libgames-support.spec

index 130e775bc066808099e9d6cc5b0c4f97a590b1a9..48ddeef3c709995874b6326558f75e927cc1a6bb 100644 (file)
@@ -5,12 +5,12 @@
 Summary:       Support library for GNOME games
 Summary(pl.UTF-8):     Biblioteka wspierajÄ…ca dla gier GNOME
 Name:          libgames-support
-Version:       1.0.1
+Version:       1.0.2
 Release:       1
 License:       LGPL v3+
 Group:         X11/Libraries
-Source0:       http://download.gnome.org/sources/libgames-support/1.0/%{name}-%{version}.tar.xz
-# Source0-md5: e60e13eb812f2c7de4acdee4220824b8
+Source0:       http://ftp.gnome.org/pub/GNOME/sources/libgames-support/1.0/%{name}-%{version}.tar.xz
+# Source0-md5: ffba5c102eeb9ae3d96294bccb02446e
 BuildRequires: autoconf >= 2.69
 BuildRequires: automake >= 1:1.11
 BuildRequires: glib2-devel >= 1:2.40.0
This page took 0.0705 seconds and 4 git commands to generate.